@font-face {
  font-family: 'zanicons';
  src: url('../font/zanicons.eot?67092443');
  src: url('../font/zanicons.eot?67092443#iefix') format('embedded-opentype'),
       url('../font/zanicons.woff?67092443') format('woff'),
       url('../font/zanicons.ttf?67092443') format('truetype'),
       url('../font/zanicons.svg?67092443#zanicons') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'zanicons';
    src: url('../font/zanicons.svg?67092443#zanicons') format('svg');
  }
}
*/

 [class^="odin-"]:before, [class*=" odin-"]:before {
  font-family: "zanicons";
  font-style: normal;
  font-weight: normal;
  speak: none;

  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */

  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;

  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;

  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;

  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */

  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.odin-flight:before { content: '\e809'; } /* '' */
.odin-rss:before { content: '\e803'; } /* '' */
.odin-coffee:before { content: '\e808'; } /* '' */
.odin-food:before { content: '\e807'; } /* '' */
.odin-gplus:before { content: '\e804'; } /* '' */
.odin-rocket:before { content: '\e80a'; } /* '' */
.odin-youtube:before { content: '\e805'; } /* '' */
.odin-pinterest:before { content: '\e801'; } /* '' */
.odin-flickr:before { content: '\e802'; } /* '' */
.odin-twitter:before { content: '\e800'; } /* '' */
.odin-tumblr:before { content: '\e806'; } /* '' */

.odin-rss-link a:before { content: '\e803'; }
.odin-gplus-link a:before { content: '\e804'; }
.odin-twitter-link a:before { content: '\e800'; }